### Method

# Gimp HSV set

#### Declaration [src]

    void
    gimp_hsv_set (
      GimpHSV* hsv,
      gdouble hue,
      gdouble saturation,
      gdouble value
    )

#### Description

No description available.

#### Parameters

`hue`

  Type: `gdouble`

  No description available.

`saturation`

  Type: `gdouble`

  No description available.

`value`

  Type: `gdouble`

  No description available.